You are not logged in.

#1 2005-06-06 23:36:01

FireTalon
Member
Registered: 2004-05-11
Posts: 10

Problems installing gnome

When you go to install gnome, evolution-data-server faults out about libsoup not being in the sync database, well, I looked, and the version i have installed is 2.2.3-1 and its needing 2.2.3-2 any way to fix it, or just wait for the new one on the server?

Offline

#2 2005-06-06 23:42:54

T-Dawg
Forum Fellow
From: Wilmington, NC
Registered: 2005-01-29
Posts: 2,734

Re: Problems installing gnome

The new libsoup is in abs. Just update it and make the package.

Offline

#3 2005-06-06 23:48:28

FireTalon
Member
Registered: 2004-05-11
Posts: 10

Re: Problems installing gnome

ok, thanks a bunch

Offline

Board footer

Powered by FluxBB